Feed for debian-x@lists.debian.org in Kali Linux Rolling

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
libdrm 2.4.101 is outdated by 2.4.102
renderdoc 1.7 is outdated by 1.8
xdrv:libinput 0.29.0 is outdated by 0.30.0
vulkan-loader 1.2.135.0 is outdated by 1.2.140
vulkan-tools 1.2.135.0 is outdated by 1.2.137
xterm 356 is now up to date
xterm 353 is outdated by 354
xorgproto 2020.1 is now up to date
libxcomposite 0.4.5 is now up to date
libinput 1.15.5 is now up to date
xorgproto 2019.2 is outdated by 2020.1
glslang 8.13.3559 is outdated by 8.13.3727
spirv-headers 1.5.1git20200409 is outdated by 1.5.1
libinput 1.15.4 is outdated by 1.15.5
xorg-server 1.20.8 is now up to date
spirv-tools 2020.1 is outdated by 2020.2
libdrm 2.4.101 is now up to date
intel-gpu-tools 1.25 is now up to date
xdrv:qxl 0.1.5git20200331 is outdated by 0.1.5
xdrv:aiptek is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
xdrv:elographics is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
xdrv:mach64 is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
xdrv:mutouch is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
xdrv:neomagic is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
xdrv:r128 is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
xdrv:savage is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
xdrv:siliconmotion is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
xdrv:sisusb is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
xdrv:tdfx is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
xdrv:trident is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
libdrm 2.4.100 is outdated by 2.4.101
libxcb 1.14 is now up to date
xcb-proto 1.14 is now up to date
spirv-tools 2020.1 is now up to date
xinput 1.6.3 is now up to date
xorg-server 1.20.7 is outdated by 1.20.8
libinput 1.15.4 is now up to date
libxkbfile 1.1.0 is now up to date
intel-gpu-tools 1.24 is outdated by 1.25
libinput 1.15.3 is outdated by 1.15.4
renderdoc 1.7 is now up to date
xorgproto 2019.2 is now up to date
xorgproto 2019.2 is outdated by 20180829
libinput 1.15.3 is now up to date
wayland-protocols 1.20 is now up to date
weston 8.0.0 is now up to date
renderdoc 1.6 is outdated by 1.7
libinput 1.15.2 is outdated by 1.15.3
libxvmc 1.0.12 is now up to date
xkeyboard-config 2.29 is now up to date
libx11 1.6.9 is now up to date
xorgproto 2019.2 is now up to date
xtrans 1.4.0 is now up to date
wayland 1.18.0 is now up to date
wayland 1.18.0 is outdated by 1.20
wayland-protocols 1.18 is outdated by 1.20
libglvnd 1.3.1 is now up to date
libinput 1.15.2 is now up to date
libxcb 1.13.1 is outdated by 1.14
xcb-proto 1.13 is outdated by 1.14
libglvnd 1.3.0 is outdated by 1.3.1
libinput 1.15.1 is outdated by 1.15.2
wayland 1.18.0 is now up to date
glslang 8.13.3559 is now up to date
vulkan-loader 1.2.131.2 is outdated by 1.2.132
mesa 19.3.3 is outdated by 20.0.0_rc220.0.0rc220.0.0~rc219.3.4
wayland 1.17.0 is outdated by 1.18.0
libxkbcommon 0.10.0 is now up to date
libinput 1.15.1 is now up to date
xterm 353 is now up to date
spirv-tools 2019.5 is outdated by 2020.1
mesa 19.3.3 is now up to date
xterm 352 is outdated by 353
mesa 19.3.2 is outdated by 19.3.3
renderdoc 1.6 is now up to date
spirv-tools 2019.5 is now up to date
xterm 352 is now up to date
libglvnd 1.3.0 is now up to date
mesa 19.3.2 is now up to date
xorg-server 1.20.7 is now up to date
libxkbcommon 0.9.1 is outdated by 0.10.0
xterm 351 is outdated by 352
renderdoc 1.5 is outdated by 1.6
xorg-server 1.20.6 is outdated by 1.20.7
libinput 1.14.3 is outdated by 1.15.0
libxpm 3.5.12 is outdated by 3.5.13
xorg-server 1.20.6 is now up to date
libepoxy 1.5.4 is now up to date
libepoxy was added to Kali Linux Rolling and/or assigned to debian-x@lists.debian.org
mesa 19.2.6 is outdated by 19.2.7
libdrm 2.4.100 is now up to date
vulkan-loader 1.1.126.0 is outdated by 1.1.128
vulkan-tools 1.1.126.0 is outdated by 1.1.128
vulkan-validationlayers 1.1.126.0 is outdated by 1.1.127
xterm 351 is now up to date
spirv-tools 2019.4git20191022 is outdated by 2019.4
mesa 19.2.4 is outdated by 19.2.6
libglu 9.0.1 is now up to date
xterm 350 is outdated by 351
mesa 19.2.3 is outdated by 19.2.4
libinput 1.14.3 is now up to date
mesa 19.2.3 is now up to date
xterm 350 is now up to date
libxkbcommon 0.9.1 is now up to date
xterm 349 is outdated by 350
libinput 1.14.2 is outdated by 1.14.3
xdrv:amdgpu 19.1.0 is now up to date
xdrv:ati 19.1.0 is now up to date
mesa 19.2.1 is outdated by 19.2.2
xdrv:ast is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
renderdoc 1.5 is now up to date
libinput 1.14.2 is now up to date
libxkbcommon 0.8.4 is outdated by 0.9.0
libdrm 2.4.99 is outdated by 2.4.100
libinput 1.14.1 is outdated by 1.14.2
mesa 19.2.1 is now up to date
xdrv:ati 19.0.1 is outdated by 19.1.0
xdrv:amdgpu 19.0.1 is outdated by 19.1.0
libx11 1.6.8 is outdated by 1.6.9
renderdoc 1.4 is outdated by 1.5
spirv-headers 1.5.1 is now up to date
xterm 349 is now up to date
xdrv:tdfx 1.5.0 is now up to date
glslang 7.12.3352 is outdated by 7.12.3381
libx11 1.6.8 is now up to date
apitrace was added to Kali Linux Rolling and/or assigned to debian-x@lists.debian.org
glslang 7.12.3352 is now up to date
vulkan-loader 1.1.121.0 is outdated by 1.1.123
vulkan-tools 1.1.121.0 is outdated by 1.1.123
vulkan-validationlayers 1.1.114.0 is outdated by 1.1.121
intel-gpu-tools 1.24 is now up to date
xterm 348 is outdated by 349
mesa 19.1.6 is outdated by 19.1.7
libxfont2 2.0.3 is outdated by 2.0.4
libxkbcommon 0.8.4 is now up to date
apitrace is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
libinput 1.14.1 is now up to date
mesa 19.1.6 is now up to date
weston 6.0.1 is outdated by 77.0.0
wayland-protocols 1.18 is now up to date
libinput 1.14.0 is outdated by 1.14.1
xfonts-encodings 1.0.4 is outdated by 1.0.5
xft 2.3.2 is outdated by 2.3.3
mesa 19.1.4 is outdated by 19.1.5
xorg-server 1.20.4 is outdated by 1.20.5
spirv-headers 1.4.1git20190816 is outdated by 1.4.1
spirv-tools 2019.4 is now up to date
xdrv:libinput 0.29.0 is now up to date
libdrm 2.4.99 is now up to date
vulkan-tools 1.1.114.0 is outdated by 1.1.119
mesa 19.1.4 is now up to date
xdrv:libinput 0.28.2 is outdated by 0.29.0
libinput 1.14.0 is now up to date
libinput 1.13.4 is outdated by 1.14.0
vulkan-tools 1.1.114.0 is now up to date
spirv-headers 1.4.1 is now up to date
vulkan-loader 1.1.114.0 is outdated by 1.1.117
renderdoc 1.4 is now up to date
mesa 19.1.2 is outdated by 19.1.3
glslang 7.11.3214 is outdated by 7.11.3321
xterm 348 is now up to date
wayland 1.17.0 is now up to date
glslang 7.11.3214 is now up to date
wayland 1.17.0 is outdated by 1.18
libglu 9.0.0 is outdated by 9.0.1
wayland-protocols 1.17 is outdated by 1.18
xterm 347 is outdated by 348
libxcursor 1.2.0 is now up to date
xinput 1.6.2 is outdated by 1.6.3
libxdamage 1.1.5 is now up to date
libice 1.0.9 is outdated by 1.0.10
xterm 347 is now up to date
libpciaccess 0.14 is outdated by 0.15
xauth 1.0.10 is outdated by 1.1
libinput 1.13.4 is now up to date
glslang 7.11.3113 is outdated by 7.11.3214
spirv-tools 2019.2 is outdated by 2019.3
vulkan-loader 1.1.101.0 is outdated by 1.1.113
vulkan-tools 1.1.101.0 is outdated by 1.1.112
vulkan-validationlayers 1.1.101.0 is outdated by 1.1.112
xdrv:amdgpu 19.0.1 is now up to date
xorg-server 1.20.4 is now up to date
xorg-server 1.20.4 is outdated by 1.20.5
x11-utils is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
libxt 1.1.5 is outdated by 1.2.0
xorgproto 2018.4 is outdated by 2019.1
libxi 1.7.9 is outdated by 1.7.10
xorg-server 1.20.4 is now up to date
libx11 1.6.7 is outdated by 1.6.8
xdrv:elographics 1.4.1 is outdated by 1.4.2
mesa 18.3.6 is outdated by 19.0.6
xorg-server 1.20.4 is outdated by 1.20.5
xkeyboard-config 2.26 is outdated by 2.27
xfonts-100dpi 1.0.4 is now up to date
xfonts-75dpi 1.0.4 is now up to date
xterm 344 is outdated by 345
xdrv:ati 19.0.1 is now up to date
renderdoc 1.2 is outdated by 1.3
libdrm 2.4.97 is outdated by 2.4.98
libinput 1.12.6 is outdated by 1.13.0
weston 5.0.0 is outdated by 6.0.0
libinput 1.12.6 is now up to date
wayland 1.16.0 is outdated by 1.17.0
mesa 18.3.4 is outdated by 18.3.5
libxrandr 1.5.1 is outdated by 1.5.2
libxvmc 1.0.10 is outdated by 1.0.11
libxxf86dga 1.1.4 is outdated by 1.1.5
xtrans 1.3.5 is outdated by 1.4.0
libxext 1.3.3 is outdated by 1.3.4
libxkbfile 1.0.9 is outdated by 1.1.0
libxmu 1.1.2 is outdated by 1.1.3
libxdmcp 1.1.2 is outdated by 1.1.3
libinput 1.12.6 is outdated by 1.12.901
spirv-tools 2019.1 is outdated by 2019.2
libfs 1.0.7 is outdated by 1.0.8
libxdamage 1.1.4 is outdated by 1.1.5
libxcomposite 0.4.4 is outdated by 0.4.5
libxcursor 1.1.15 is outdated by 1.2.0
xdrv:amdgpu 18.1.99git20190207 is outdated by 19.0.0
xdrv:ati 18.1.99git20190207 is outdated by 19.0.0
vulkan-validationlayers 1.1.97 is outdated by 1.1.101
xfonts-base 1.0.5 is now up to date
xinit 1.4.0 is outdated by 1.4.1
libglvnd 1.1.0 is outdated by 1.1.0.20190213
xdm 1.1.11 is outdated by 1.1.12
mesa 18.3.4 is now up to date
xorg-server 1.20.3 is outdated by 1.20.4
xterm 344 is now up to date
spirv-tools 2019.1 is now up to date
xkeyboard-config 2.26 is now up to date
xfonts-base 1.0.4nmu1 is outdated by 1.0.4nmu2
libfontenc 1.1.3 is outdated by 1.1.4
libsm 1.2.3 is now up to date
libpthread-stubs 0.4 is now up to date
libpthread-stubs was added to Kali Linux Rolling and/or assigned to debian-x@lists.debian.org
xdrv:amdgpu 18.1.99git20190207 is ignored
xdrv:ati 18.1.99git20190207 is ignored
xdrv:neomagic 1.3.0 is now up to date
xdrv:tdfx 1.4.7 is outdated by 1.5.0
xcursor-themes 1.0.5 is outdated by 1.0.6
xterm 343 is outdated by 344
pixman 0.36.0 is outdated by 0.38.0
libxau 1.0.8 is outdated by 1.0.9
xdrv:libinput 0.28.2 is now up to date
libxkbcommon 0.8.2 is outdated by 0.8.3
vulkan-tools 1.1.97 is outdated by 1.1.99
libdrm 2.4.97 is now up to date
xdrv:nouveau 1.0.16 is now up to date
vulkan-loader 1.1.97 is outdated by 1.1.99
xdrv:libinput 0.28.1 is outdated by 0.28.2
mesa 18.3.2 is outdated by 18.3.3
libinput 1.12.6 is now up to date
glslang 7.10.2984 is outdated by 7.11.3009
xdrv:nouveau 1.0.15 is outdated by 1.0.16
spirv-tools 2019.1 is outdated by 2019.1+20190122
spirv-tools was added to Kali Linux Rolling and/or assigned to debian-x@lists.debian.org
vulkan is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
vulkan-loader 1.1.97 is now up to date
vulkan-loader was added to Kali Linux Rolling and/or assigned to debian-x@lists.debian.org
vulkan-tools 1.1.97 is now up to date
vulkan-tools was added to Kali Linux Rolling and/or assigned to debian-x@lists.debian.org
vulkan-validationlayers 1.1.97 is now up to date
vulkan-validationlayers was added to Kali Linux Rolling and/or assigned to debian-x@lists.debian.org
mesa 18.3.2 is now up to date
xterm 343 is now up to date
glslang 7.10.2984 is now up to date
spirv-headers 1.3git20190113 is outdated by 2018.02.01
xterm 342 is outdated by 343
xterm 342 is now up to date
libinput 1.12.4 is outdated by 1.12.5
xterm 341 is outdated by 342
mesa 18.2.8 is outdated by 18.3.1
wayland-protocols 1.17 is now up to date
xterm 341 is now up to date
xdrv:neomagic 1.2.9 is outdated by 1.3.0
mesa 18.2.7 is outdated by 18.3.1
xterm 340 is outdated by 341
libinput 1.12.4 is now up to date
xdrv:mga 2.0.0 is now up to date
pixman 0.36.0 is now up to date
xterm 338 is outdated by 340
wayland 1.16.0 is now up to date
renderdoc 1.2 is now up to date
wayland 1.16.0 is outdated by 1.17
mesa 18.2.6 is outdated by 18.3.1
xterm 337 is outdated by 338
xdrv:mga 1.6.5 is outdated by 2.0.0
vulkan-headers is no longer maintained by debian-x@lists.debian.org and/or was removed from Kali Linux Rolling
mesa 18.2.6 is now up to date
renderdoc 1.1 is outdated by 1.2
mesa 18.2.5 is outdated by 18.2.6
mesa 18.2.5 is now up to date
pixman 0.34.0 is outdated by 0.36.0
wayland-protocols 1.16 is outdated by 1.17
weston 5.0.0 is now up to date
xdrv:r128 6.12.0 is now up to date
mesa 18.1.9 is outdated by 18.2.3
xorg-server 1.20.3 is now up to date
libinput 1.12.1 is outdated by 1.12.2
xdrv:r128 6.11.0 is outdated by 6.12.0
xdrv:libinput 0.28.1 is now up to date
libdrm 2.4.95 is outdated by 2.4.96
xorg-server 1.20.1 is outdated by 1.20.2
libdrm 2.4.95 is now up to date
libx11 1.6.7 is now up to date
xdrv:libinput 0.28.0 is outdated by 0.28.1
libxcb 1.13.1 is now up to date
renderdoc 1.1 is now up to date
renderdoc was added to Kali Linux Rolling and/or assigned to debian-x@lists.debian.org
xdrv:mga 1.6.5 is now up to date
xdrv:openchrome 0.6.0 is now up to date
libsm 1.2.2 is outdated by 1.2.3
libx11 1.6.6 is outdated by 1.6.7
spirv-headers 1.3git20181003 is outdated by 2018.02.01
libinput 1.12.1 is now up to date
libdrm 2.4.94 is outdated by 2.4.95
libinput 1.12.0 is outdated by 1.12.1
libxcb 1.13 is outdated by 1.13.1
xterm 337 is now up to date
xdrv:amdgpu 18.1.0 is now up to date
xdrv:ati 18.1.0 is now up to date
xterm 335 is outdated by 336
glslang 7.8.2853 is outdated by 7.9.2888
xdrv:amdgpu 18.0.1 is outdated by 18.1.0
xdrv:ati 18.0.1 is outdated by 18.1.0
libinput 1.12.0 is now up to date
vulkan-headers 1.1.82.0 is outdated by 1.1.83
libxss 1.2.3 is now up to date
twm 1.0.10 is now up to date
wayland 1.16.0 is now up to date
libdmx 1.1.4 is now up to date
mesa 18.1.7 is outdated by 18.1.8
libdrm 2.4.94 is now up to date
libxinerama 1.1.4 is now up to date
libxkbcommon 0.8.2 is now up to date
mesa 18.1.7 is now up to date
vulkan-headers 1.1.82.0 is now up to date
xdrv:evdev 2.10.6 is now up to date
libx11 1.6.6 is now up to date
xdrv:synaptics 1.9.1 is now up to date
glslang 7.8.2853 is now up to date
libinput 1.11.3 is outdated by 1.11.902
mesa 18.1.6 is outdated by 18.1.7
wayland 1.15.0 is outdated by 1.16.0
weston 4.0.0 is outdated by 5.0.0
libdrm 2.4.93 is outdated by 2.4.94
glslang 7.8.2853 is outdated by 20180721
glslang was added to Kali Linux Rolling and/or assigned to debian-x@lists.debian.org
xdrv:r128 6.11.0 is now up to date
xdrv:vesa 2.4.0 is now up to date
xorg-server 1.20.1 is now up to date
xterm 335 is now up to date
wayland-protocols 1.16 is now up to date
xdrv:libinput 0.28.0 is now up to date
libx11 1.6.5 is outdated by 1.6.6
libglvnd 1.1.0 is now up to date
libdrm 2.4.93 is now up to date
mesa 18.1.6 is now up to date
mesa 18.1.5 is outdated by 18.1.6
vulkan-headers 1.1.77 is outdated by 1.1.821.1.82.0
vulkan-headers was added to Kali Linux Rolling and/or assigned to debian-x@lists.debian.org
vulkan 1.1.73 is outdated by 1.1.82.0
intel-gpu-tools 1.22 is outdated by 1.23
xterm 333 is outdated by 334
xorg-server 1.20.0 is outdated by 1.20.1
libxkbcommon 0.8.0 is outdated by 0.8.1
libdrm 2.4.92 is outdated by 2.4.93
wayland-protocols 1.15 is outdated by 1.16
mesa 18.1.4 is outdated by 18.1.5
libinput 1.11.2 is outdated by 1.11.3
xdrv:fbdev 0.5.0 is now up to date
xdrv:mach64 6.9.6 is now up to date
xdrv:vmware 13.3.0 is now up to date
xorg-server 1.20.0 is now up to date
mesa 18.1.4 is now up to date
xdrv:r128 6.10.2 is outdated by 6.11.0
libinput 1.11.2 is now up to date
wayland-protocols 1.15 is now up to date
mesa 18.1.3 is outdated by 18.1.4
xdrv:libinput 0.27.1 is outdated by 0.28.0
xdrv:mouse 1.9.3 is now up to date
mesa 18.1.3 is now up to date
libxss 1.2.2 is outdated by 1.2.3
wayland-protocols 1.14 is outdated by 1.15
libxinerama 1.1.3 is outdated by 1.1.4
libinput 1.11.1 is outdated by 1.11.2
mesa 18.1.2 is outdated by 18.1.3
libinput 1.11.1 is now up to date
mesa 18.1.2 is now up to date
xdrv:mouse 1.9.2 is outdated by 1.9.3
mesa 18.1.1 is outdated by 18.1.2
mesa 18.0.5 is outdated by 18.1.1
mesa 18.0.4 is outdated by 18.1.1
wayland 1.15.0 is now up to date
weston 4.0.0 is now up to date
xterm 333 is now up to date
xkeyboard-config 2.23.1 is outdated by 2.24
vulkan 1.1.73 is now up to date
xdrv:fbdev 0.4.4 is outdated by 0.5.0
spirv-headers 1.3 is outdated by 2018.02.01
spirv-headers was added to Kali Linux Rolling and/or assigned to debian-x@lists.debian.org
xdrv:evdev 2.10.5 is outdated by 2.10.6
xdrv:synaptics 1.9.0 is outdated by 1.9.1
libinput 1.10.7 is outdated by 1.10.901
wayland-protocols 1.14 is now up to date
vulkan 1.1.73 is outdated by 2.1.0.0
libdrm 2.4.92 is now up to date
xdrv:mach64 6.9.5 is outdated by 6.9.6
xdrv:vmware 13.2.1 is outdated by 13.3.0
libinput 1.10.6 is outdated by 1.10.7
libdmx 1.1.3 is outdated by 1.1.4
libinput 1.10.6 is now up to date
xorg-server 1.19.6 is outdated by 1.20.0
libdrm 2.4.91 is outdated by 2.4.92
vulkan 1.1.73 is now up to date
wayland-protocols 1.13 is outdated by 1.14
xterm 332 is outdated
libinput 1.10.5 is outdated
xterm 332 is now up to date
libglvnd 1.0.0git20180308 is outdated
libinput 1.10.5 is now up to date